Bug 6765 - Simplify / correct galley search index creation
Simplify / correct galley search index creation
Status: NEW
Product: OCS
Classification: Unclassified
Component: General
To be determined
All All
: P3 normal
Assigned To: PKP Support
: 6935 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-14 09:00 PDT by Alec Smecher
Modified: 2011-10-31 09:49 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against OJS 2.3.6 (1.72 KB, patch)
2011-07-14 09:02 PDT, Alec Smecher
Details | Diff
Additional patch against OJS 2.3.6 (657 bytes, patch)
2011-08-02 10:15 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2011-07-14 09:00:55 PDT

    
Comment 1 Alec Smecher 2011-07-14 09:02:05 PDT
Created attachment 3593 [details]
Patch against OJS 2.3.6
Comment 2 Alec Smecher 2011-07-14 09:03:34 PDT
Committed to ojs-stable-2_3 and master; needs confirmation/testing that it works, then needs to be ported to OCS and possibly OMP.
Comment 3 Alec Smecher 2011-08-02 10:15:34 PDT
Created attachment 3604 [details]
Additional patch against OJS 2.3.6

Add galley file indexing to expedited submission process
Comment 4 Alec Smecher 2011-08-02 10:20:02 PDT
Added indexing to expedite process
https://github.com/pkp/ojs/commit/ec4d1abd99460af7c9f058fce72d976a3bce9c5e
Comment 5 Alec Smecher 2011-08-02 10:20:02 PDT
Added indexing to expedite process
https://github.com/pkp/ojs/commit/bc5deb6141a5125fe0295baf15a9aa24ead1e30d
Comment 6 Alec Smecher 2011-08-30 11:14:47 PDT
Committed and verified on OJS. Needs porting to OCS (and possibly OMP).
Comment 7 Alec Smecher 2011-10-31 09:49:56 PDT
*** Bug 6935 has been marked as a duplicate of this bug. ***